####集成使用说明(针对android studio 项⽬目):
1. 将 `libTapDB.jar` 和 `msa_mdid_1.0.13.aar` 文件放入项⽬ `libs` ⽬录下，例如
`app/libs`
2. 将 `supplierconfig.json` 文件放入 `assets` 文件夹内，具体路径例如 `app/src/main/assets` , 配置文件内容⽆需修改
3. 在项目 build.gradle 文件中添加如下配置:
 
```
android {  
 ...
repositories {
flatDir{ 
	dirs 'libs'
		}
	} 
}
dependencies {
implementation(name: 'msa_mdid_1.0.13', ext: 'aar')
implementation files('libs/libTapDB.jar')
} 
```
如果项目需要混淆代码，在混淆配置中添加如下:  

```
-keep class com.bun.miitmdid.core.** {*;}
```